Package Scientific :: Package Geometry :: Module Quaternion

[frames] | no frames]

# Module Quaternion

Quaternions as representations of rotations in 3D space

Classes
| Quaternion Quaternion (hypercomplex number)

Functions

isQuaternion(x) Returns: `True` if x is a quaternion |

Function Details

### isQuaternion(x)

Parameters:
  - `x` (any) - any object
Returns:
  `True` if x is a quaternion